(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[    262086,       5687]
NotebookOptionsPosition[    219587,       4706]
NotebookOutlinePosition[    256655,       5487]
CellTagsIndexPosition[    256612,       5484]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {
    ButtonBox[Cell[GraphicsData["CompressedBitmap", "\<\
eJzVWL1uFDEQduzd2/wgISEkRHco0NGlAN0DAAXcC1CdIqSkQKAkokjDC9Aj
UoBESUt5LW9AR5UHiQ782fPtzXq9l70lKKLwrj3jmfHOfPaM98Xs5ODV69nJ
4f5s/PRo9vbgcP94/OTNkSe5DWPML9/ujA36v31XHlPz6ebuB7O3t2fMuv0t
9M3I/Dh5H3ps3x4/M9+fv6zCoAzsxcVF3TAuA8+Znx+/BBpGhdAwBj2O2rRR
eFYwUctTL8eFzNRyaMJ3YjBh2/BdpTk9PTXn5+dmsViY+XxuptOpnwzeKPRB
Aw8N8zzNBbYzZ2dngYwRRbQ6vEVlISIgQwwjm6EVmVXhDX5PE2CDhcWXPdSl
HynqSmHr1aHJR7vM4scRKpsSR8QMTv/64JH/1jYGSoktaXjruOJd/AV2iDtA
lLixsBCm9ULNTouNL4TH6Cl6Fv3okyrwQaOnMYdzc9hxSeQw12Jkg4oYIvof
TZyei4GTsFE/7WLslV1iqmqZ4rfobXGJbroHYjYwXQ0+rWYossoGQkCJCAMl
oo7BsgkCMN8liAIvpQ1BGWU/330Y59neKOs8m3Qw6HS6B85nYBj0NHgiExxu
dYgmk0mIHN45f+eOJpuENwY2HlqJ4U5bW5062sjTH6htc7cNh1Glkgo9z4OK
fYseMcCsVsfWP9FnJroK/OTm0e6Sti6SdIDUts05p1pxMulUU4RnTEM9DyWb
qAYUqk7VrqE6XVYq2zz4cssfDpHtRkQ1VBAZwse/04D9f0CxAhQmBsldubql
Eyhh2xeyqcFhHFcdJ71w0ql581rQMZKAEAEsivG2UpPiMFGoYaSuOxW1Kxpt
ncmUH2WX0HB1yo+5aVgWUiIIFVXrmpX5QJvTVdcyZ6yXR7rsXX1O2mmtnfU1
9Wlb9zSmqkbgdThAt8l2B/7cwCraJRimHGBga9CIEI87oo5CmZI6FYtT4p7Q
6/J2FLrK2oVSTDagMLSg1oW6ldk6NHJqgVQ2FKelas+Kt8vO9npqVhbOYbmR
W9Wz0dK1C67KJGTLNBQxw22PxlS1xEz/Gz3xpG/pTdyW9biNzT43/Corj/2h
z93kBwXzGiEku463W15+9eV4jRs+g+nPlrQcZSgkNCOBed+LvdJ8o4foykt8
1VoUf3SAFm9+rpECJc/tSGSZy9Bu9UxQ9/GUn0fjfy1zO+4M76F3w6Xj7Qpp
gm44vkxZs4zy22d3zdUUDcz7/m7GBdwaOseThreW6fMvz2z8AbMc9mc=\
\>"], "Graphics",
      Evaluatable->False,
      GeneratedCell->False,
      CellAutoOverwrite->False,
      ImageSize->{218, 23},
      ImageMargins->{{0, 0}, {0, 0}},
      ImageRegion->{{0, 1}, {0, 1}}],
     Active->True,
     Appearance->{Automatic, None},
     BaseStyle->"Hyperlink",
     ButtonData:>{
       URL["http://www.wolframscience.com"], None},
     ButtonNote->"A New Kind of Science"]}
  }]], "TitleCell1",
 CellMargins->{{Inherited, Inherited}, {0, Inherited}}],

Cell[TextData[{
 "From: ",
 StyleBox["A New Kind of Science",
  FontSlant->"Italic"],
 ", by Stephen Wolfram \[Copyright] 2002 Stephen Wolfram, LLC"
}], "Text",
 ShowCellBracket->False,
 CellMargins->{{36, Inherited}, {Inherited, 5}}],

Cell["NOTES FOR CHAPTER 2", "TitleHeader"],

Cell[CellGroupData[{

Cell["The Crucial Experiment", "Title",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell["How Do Simple Programs Behave?", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Implementing cellular automata", "Subsection"], Cell[
     " (page 865)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     FractionBox["n", "2"], "]"}]}], "]"}]}]], "Subsubsection",
 CellChangeTimes->{{3.500198916011016*^9, 3.5001989170213127`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     FractionBox["n", "2"], "]"}]}], "]"}]}]], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CenterList", "[", "11", "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556634724272*^9, 3.432310782964656*^9, 
  3.432310869828924*^9, 3.432310906034759*^9, 3.432310966667131*^9, 
  3.432311003188966*^9, 3.4323113148432007`*^9, 3.4323113454774*^9, 
  3.432311409567952*^9, 3.500198897882366*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     FractionBox["n", "2"], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}]}], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ElementaryRule", "[", "30", "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0"}],
   "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556634806117*^9, 3.432310783039867*^9, 
  3.4323108699117603`*^9, 3.432310906115629*^9, 3.432310966749454*^9, 
  3.4323110032877083`*^9, 3.432311314957666*^9, 3.432311345549144*^9, 
  3.432311409615307*^9, 3.500198939082471*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     FractionBox["n", "2"], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}]}], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CAStep", "[", 
  RowBox[{
   RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
   RowBox[{"CenterList", "[", "11", "]"}]}], "]"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.413563796223518*^9, 3.413563806036579*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", 
   ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{
  3.4135566349006023`*^9, {3.413563796698744*^9, 3.4135638085536013`*^9}, 
   3.4323107830954323`*^9, 3.4323108699974937`*^9, 3.4323109062014*^9, 
   3.43231096683496*^9, 3.432311003388947*^9, 3.432311315059638*^9, 
   3.43231134562668*^9, 3.432311409672133*^9, 3.500198952320897*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#1"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     FractionBox["n", "2"], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#1"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913469937158*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "1", "1", "1", "0", "0"},
    {"0", "1", "1", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "1", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635018128*^9, 3.432310783188137*^9, 
  3.432310870082144*^9, 3.43231090628539*^9, 3.4323109669173517`*^9, 
  3.432311003474659*^9, 3.432311315145989*^9, 3.432311345714534*^9, 
  3.432311409750626*^9, 3.500198966934493*^9, 3.512913860543532*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CAGraphics", "[", "history_List", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Raster", "[", 
      RowBox[{"1", "-", 
       RowBox[{"Reverse", "[", "history", "]"}]}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"CAGraphics", "[", 
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
    RowBox[{"CenterList", "[", "103", "]"}], ",", "50"}], "]"}], 
  "]"}]}], "Subsubsection",
 CellChangeTimes->{{3.413564226144376*^9, 3.4135642290443773`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAGraphics", "[", "history_List", "]"}], ":=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"Raster", "[", 
     RowBox[{"1", "-", 
      RowBox[{"Reverse", "[", "history", "]"}]}], "]"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.43231085931566*^9, 3.4323108603462954`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CAGraphics", "[", 
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
    RowBox[{"CenterList", "[", "103", "]"}], ",", "50"}], "]"}], 
  "]"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.413564231516179*^9, 3.413564234939117*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJy9Vct1wzAMI7tJZ+gmHSGXHrv/rU5MgqBiWvJHzXPyHFsiBICQPh+/348P
Eflavj/LV5dLl+v5I+v98+Hzkf17vbMRiuGyDrSP2CuxLw3AhNcbf2YlvLhX
ErHZUcyfvv4BzKqsK7Uq9Nb/WzlMjjpCK0dhuwjMB9MSY6IYhholTI46LpCJ
6gq4AFS1IcsTa39QJ4Yr6JEAQRxysAjMZ9MfN5acCHoQIIhDjixC1x91WaBg
VhyiCdpL3VrVFqf2BzYoLSBmSlTFUmHtO043P0ILCA0DAJZwHgs+e/nhBfhF
ALTUeFHx2csPL8A1JADvFXWsAqeTn1CNNeQGUCXgGqeTn3gcGhIAIlRz6fqj
rJowb2TF1d7j0vWHfjTz9maMxttF6ecn72YIagSzyEvFp8oPthSYbexih+5y
YT5FfrClSBAGF3W9x3B28qO+pfgNNkzMH0Lp5Ue1uRHs2Z28VHy2/BGSCmY5
v0FfWj4b/hA2tVU03wGUPX8YmwIZzXcUZ9ufhB3dVp0vo3xafxK2RreN5qXi
0/oTZaPbwPEczoY/tMdE263jT6FU/tAeAy2P5aXiw/4Ig+KAO8+F+bA/tMdg
87/ChfmwP0hQpP8SF8Np/ElHF06hq593f+JAMPjLXAyn8UdT+Tu4oKiyP7n8
PSjv/nhCj54vAzjJH8/N1bxs4CR/wO1GLobD/rh+t3IxHPbHHboZpfXn/Pky
gJPqz+BiOKn+HJTkzxRfCMf9mcbFcHAIzPzwITAZZ6ovhDOdy4rzHyjnuPwB
sWARZQ==
   "]],
  AspectRatio->Automatic]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635088406*^9, 3.4135642397457333`*^9, 
  3.4323107832654943`*^9, 3.4323108702423563`*^9, 3.432310906364772*^9, 
  3.432310967018042*^9, 3.432311003562241*^9, 3.432311315245433*^9, 
  3.432311345794899*^9, 3.432311409834107*^9, 3.443194578403*^9, 
  3.500200942434325*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CAStep", "=", 
  RowBox[{"Compile", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rule", ",", "_Integer", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "_Integer", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"rule", "\[LeftDoubleBracket]", 
     RowBox[{"8", "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"2", " ", 
            RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
     "\[RightDoubleBracket]"}]}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "=", 
   RowBox[{"Compile", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rule", ",", "_Integer", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "_Integer", ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"rule", "\[LeftDoubleBracket]", 
      RowBox[{"8", "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", 
            RowBox[{"2", " ", 
             RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
      "\[RightDoubleBracket]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432310853090822*^9, 3.432310854017734*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913469988845*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "1", "1", "1", "0", "0"},
    {"0", "1", "1", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "1", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635169696*^9, 3.432310783313655*^9, 
  3.432310870297832*^9, 3.432310906485293*^9, 3.432310967119071*^9, 
  3.432311003659087*^9, 3.4323113153160458`*^9, 3.4323113458798723`*^9, 
  3.4323114099014683`*^9, 3.4431945869340067`*^9, 3.500200958972327*^9, 
  3.512913866118153*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", "a", ",", "2"}], 
     "]"}]}], "\[RightDoubleBracket]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"ListConvolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", "a", ",", "2"}], 
     "]"}]}], "\[RightDoubleBracket]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432310842703279*^9, 3.4323108441592216`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryRule", "[", "30", "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.5129134700400963`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "1", "1", "1", "0", "0"},
    {"0", "1", "1", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "1", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635248639*^9, 3.432310783383217*^9, 
  3.432310870719904*^9, 3.432310906781969*^9, 3.432310967222809*^9, 
  3.432311003776349*^9, 3.4323113154277363`*^9, 3.432311346013571*^9, 
  3.432311410001663*^9, 3.4431946006696*^9, 3.500200982086873*^9, 
  3.512913867722093*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"num_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sign", "[", 
   RowBox[{"BitAnd", "[", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"ListConvolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", "a", ",", "2"}], 
       "]"}]}], ",", "num"}], "]"}], "]"}]}]], "Subsubsection",
 CellChangeTimes->{3.512912469815824*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"num_", ",", "a_"}], "]"}], ":=", 
  RowBox[{"Sign", "[", 
   RowBox[{"BitAnd", "[", 
    RowBox[{
     RowBox[{"2", "^", 
      RowBox[{"ListConvolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "4"}], "}"}], ",", "a", ",", "2"}], 
       "]"}]}], ",", "num"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"num_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"num", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432310846992024*^9, 3.432310847976016*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"30", ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.5129134700894012`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "1", "1", "1", "0", "0"},
    {"0", "1", "1", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "1", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635320455*^9, 3.432310783447321*^9, 
  3.4323108711049232`*^9, 3.432310907001066*^9, 3.432310967983177*^9, 
  3.432311003862219*^9, 3.432311315530834*^9, 3.432311346097138*^9, 
  3.432311410072794*^9, 3.500200996087718*^9, 3.512913869576294*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["More general rules", "Subsection"], Cell[" (page 866)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0"}], "}"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "\[Rule]", "0"}]}], "}"}], 
  "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"CAStep", "[", 
    RowBox[{"rule_", ",", "a_List"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RotateRight", "[", "a", "]"}], ",", "a", ",", 
       RowBox[{"RotateLeft", "[", "a", "]"}]}], "}"}], "]"}], "/.", 
    "\[InvisibleSpace]", "rule"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_List"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{"a", ",", "3", ",", "1", ",", "2"}], "]"}], "/.", 
   "\[InvisibleSpace]", "rule"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_List"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{"a", ",", "3", ",", "1", ",", "2"}], "]"}], "/.", 
   "\[InvisibleSpace]", "rule"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.4323109430514593`*^9, 3.432310943792057*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0"}], "}"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], "\[Rule]", "0"}]}], "}"}], 
    ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913470140346*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "1", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "1", "1", "1", "0", "0"},
    {"0", "1", "1", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "1", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{
  3.413556635391223*^9, 3.432310783575233*^9, 3.432310871240841*^9, 
   3.43231090717383*^9, 3.432310968437937*^9, 3.432311003926347*^9, 
   3.432311315614675*^9, 3.432311346182493*^9, 3.4323114101355543`*^9, {
   3.443194634699374*^9, 3.44319465089054*^9}, 3.500201033379335*^9, 
   3.512913849869488*^9}]
}, Open  ]],

Cell["The two definitions of CAStep above are equivalent.", "Text",
 CellContext->CellGroup]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "_", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "_", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "_", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "_", ",", "0"}], "}"}], "\[Rule]", "0"}]}], 
  "}"}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_", ",", "a_List"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{"a", ",", "3", ",", "1", ",", "2"}], "]"}], "/.", 
   "\[InvisibleSpace]", "rule"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.4323109535605173`*^9, 3.432310955032051*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "_", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "_", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "_", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "_", ",", "0"}], "}"}], "\[Rule]", "0"}]}], "}"}], 
    ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.5129134701901083`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "0", "1", "0", "1", "0", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635459209*^9, 3.4323107836588306`*^9, 
  3.4323108713228397`*^9, 3.432310907274128*^9, 3.432310968950066*^9, 
  3.4323110039987383`*^9, 3.43231131569767*^9, 3.432311346399234*^9, 
  3.432311410203467*^9, 3.5002010484563227`*^9, 3.5129138512939463`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CAStep", "[", 
    RowBox[{
     RowBox[{"ElementaryCARule", "[", "rule_List", "]"}], ",", "a_List"}], 
    "]"}], ":=", 
   RowBox[{"rule", "\[LeftDoubleBracket]", 
    RowBox[{"8", "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"a", "+", 
          RowBox[{"2", " ", 
           RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
    "\[RightDoubleBracket]"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"CAStep", "[", 
    RowBox[{
     RowBox[{"GeneralCARule", "[", 
      RowBox[{"rule_", ",", 
       RowBox[{"r_Integer", ":", "1"}]}], "]"}], ",", "a_List"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{"a", ",", 
      RowBox[{
       RowBox[{"2", " ", "r"}], "+", "1"}], ",", "1", ",", 
      RowBox[{"r", "+", "1"}]}], "]"}], "/.", "\[InvisibleSpace]", "rule"}]}],
   "\n"}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"FunctionCARule", "[", 
     RowBox[{"f_", ",", 
      RowBox[{"r_Integer", ":", "1"}]}], "]"}], ",", "a_List"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Partition", "[", 
     RowBox[{"a", ",", 
      RowBox[{
       RowBox[{"2", " ", "r"}], "+", "1"}], ",", "1", ",", 
      RowBox[{"r", "+", "1"}]}], "]"}]}], "]"}]}]}], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"ElementaryCARule", "[", "rule_List", "]"}], ",", "a_List"}], 
   "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"GeneralCARule", "[", 
     RowBox[{"rule_", ",", 
      RowBox[{"r_Integer", ":", "1"}]}], "]"}], ",", "a_List"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Partition", "[", 
    RowBox[{"a", ",", 
     RowBox[{
      RowBox[{"2", " ", "r"}], "+", "1"}], ",", "1", ",", 
     RowBox[{"r", "+", "1"}]}], "]"}], "/.", "\[InvisibleSpace]", 
   "rule"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{
    RowBox[{"FunctionCARule", "[", 
     RowBox[{"f_", ",", 
      RowBox[{"r_Integer", ":", "1"}]}], "]"}], ",", "a_List"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"f", ",", 
    RowBox[{"Partition", "[", 
     RowBox[{"a", ",", 
      RowBox[{
       RowBox[{"2", " ", "r"}], "+", "1"}], ",", "1", ",", 
      RowBox[{"r", "+", "1"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432310961550317*^9, 3.432310962446192*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"ElementaryCARule", "[", 
     RowBox[{"ElementaryRule", "[", "45", "]"}], "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.5129134702416697`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"1", "1", "1", "1", "0", "1", "0", "1", "1", "1", "1"},
    {"0", "0", "0", "0", "1", "1", "1", "1", "0", "0", "0"},
    {"1", "1", "1", "0", "1", "0", "0", "0", "0", "1", "1"},
    {"0", "0", "0", "1", "1", "0", "1", "1", "0", "1", "0"},
    {"1", "1", "0", "1", "0", "1", "1", "0", "1", "1", "0"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635526325*^9, 3.432310783744637*^9, 
  3.4323108714073343`*^9, 3.432310907374188*^9, 3.4323109692804537`*^9, 
  3.4323110040687923`*^9, 3.432311315864036*^9, 3.432311346589856*^9, 
  3.4323114102712708`*^9, 3.443194678734087*^9, 3.500201075548595*^9, 
  3.51291387545254*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"GeneralCARule", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "_", ",", "1"}], "}"}], "\[Rule]", "0"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "_", ",", "0"}], "}"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "_", ",", "1"}], "}"}], "\[Rule]", "1"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "_", ",", "0"}], "}"}], "\[Rule]", "0"}]}], "}"}],
       ",", "1"}], "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913470290303*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "0", "1", "0", "1", "0", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635575571*^9, 3.432310783800109*^9, 
  3.432310871465386*^9, 3.4323109074349613`*^9, 3.432310969622967*^9, 
  3.4323110041088533`*^9, 3.4323113159259043`*^9, 3.432311346639299*^9, 
  3.432311410309778*^9, 3.4431946811506166`*^9, 3.500201077084149*^9, 
  3.5129138767190123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{
    RowBox[{"FunctionCARule", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"Apply", "[", 
          RowBox[{"Plus", ",", "#"}], "]"}], ",", "2"}], "]"}], "&"}], ",", 
      "1"}], "]"}], ",", 
    RowBox[{"CenterList", "[", "11", "]"}], ",", "5"}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913470340077*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "1", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "1", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "1", "0", "1", "0", "1", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "1", "0", "0", "0", "1", "0"},
    {"1", "1", "1", "0", "1", "1", "1", "0", "1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556635628499*^9, 3.432310783849123*^9, 
  3.4323108715126553`*^9, 3.432310907481282*^9, 3.4323109697918367`*^9, 
  3.432311004150385*^9, 3.432311315968314*^9, 3.432311346689187*^9, 
  3.432311410347516*^9, 3.4431946917813177`*^9, 3.500201079487649*^9, 
  3.5129138783383904`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Audio representation", "Subsection"], Cell[" (page 869)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Play", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"1000", " ", "#", " ", "t"}], "]"}], "&"}], ",", 
         RowBox[{
          RowBox[{"N", "[", 
           SuperscriptBox["2", 
            RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
             RowBox[{"1", "/", "12"}]}]], "]"}], "^", 
          RowBox[{"Position", "[", 
           RowBox[{"list", ",", "1"}], "]"}]}]}], "]"}], "]"}]}], "]"}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.2"}], "}"}]}], "]"}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"CenterList", "[", "n_Integer", "]"}], ":=", 
  RowBox[{"ReplacePart", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "n", "}"}]}], "]"}], ",", "1", ",", 
    RowBox[{"Ceiling", "[", 
     RowBox[{"n", "/", "2"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ElementaryRule", "[", "num_Integer", "]"}], ":=", 
  RowBox[{"IntegerDigits", "[", 
   RowBox[{"num", ",", "2", ",", "8"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"rule_List", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"rule", "\[LeftDoubleBracket]", 
   RowBox[{"8", "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"2", " ", 
          RowBox[{"RotateRight", "[", "a", "]"}]}]}], ")"}]}]}], ")"}]}], 
   "\[RightDoubleBracket]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAEvolveList", "[", 
   RowBox[{"rule_", ",", "init_List", ",", "t_Integer"}], "]"}], ":=", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"rule", ",", "#"}], "]"}], "&"}], ",", "init", ",", "t"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"CAPlay", "[", "list_List", "]"}], ":=", 
  RowBox[{"Play", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"1000", " ", "#", " ", "t"}], "]"}], "&"}], ",", 
          RowBox[{
           RowBox[{"N", "[", 
            SuperscriptBox["2", 
             RowBox[{"\[VeryThinSpace]\[VeryThinSpace]", 
              RowBox[{"1", "/", "12"}]}]], "]"}], "^", 
           RowBox[{"Position", "[", 
            RowBox[{"list", ",", "1"}], "]"}]}]}], "]"}], "]"}]}], "]"}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "0.2"}], "}"}]}], "]"}]}]}], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CAPlay", "[", 
  RowBox[{"Last", "[", 
   RowBox[{"CAEvolveList", "[", 
    RowBox[{
     RowBox[{"ElementaryRule", "[", "90", "]"}], ",", 
     RowBox[{"CenterList", "[", "23", "]"}], ",", "10"}], "]"}], "]"}], 
  "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 InterpretationBox[
  GraphicsBox[{
    {GrayLevel[0.9], RectangleBox[{0, 0}, {360, -164}]}, {InsetBox[
      GraphicsBox[InsetBox[
        GraphicsBox[RasterBox[CompressedData["
1:eJzs3Xk0lV8YN3zNiaKUUKGkgdIkpeKrgWjQQGkwlCQNhhApSqRSISEZokwV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          "],
          ColorFunction->(Blend[{
             RGBColor[1, 1, 1], 
             RGBColor[0, 0, 1]}, #]& )],
         AspectRatio->Full,
         ImageSize->NCache[{
            Rational[1, 5]}, {0.2}],
         PlotRangePadding->None], {0, 0}, {0, 0}, 
        NCache[{Rational[1, 5], 1}, {0.2, 1}]],
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       PlotRange->NCache[{{0, 
           Rational[1, 5]}, {0, 1}}, {{0, 0.2}, {0, 1}}],
       PlotRangePadding->{
         Scaled[0.017142857142857144`], 
         Scaled[0.1]}], {180, -35}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]], InsetBox[
      GraphicsBox[InsetBox[
        GraphicsBox[
         {RGBColor[0.325101, 0.364492, 0.820256], LineBox[CompressedData["
1:eJw0XAdYTW8YT8pMyCxkjwglKqufkb0SUv3LToVIyggZDWVEZSREiAqpKCFp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           "]]},
         AspectRatio->Full,
         PlotRange->{Automatic, {0, 1}},
         PlotRangePadding->None], {0, 0}, {0, 0}, 
        NCache[{Rational[1, 5], 1}, {0.2, 1}]],
       AspectRatio->NCache[
         Rational[6, 35], 0.17142857142857143`],
       Background->GrayLevel[1],
       Frame->True,
       FrameStyle->GrayLevel[0.75],
       FrameTicks->False,
       PlotRange->NCache[{{0, 
           Rational[1, 5]}, {0, 1}}, {{0, 0.2}, {0, 1}}],
       PlotRangePadding->{
         Scaled[0.017142857142857144`], 
         Scaled[0.1]}], {180, -100}, ImageScaled[{0.5, 0.5}], {350, 60},
      Background->GrayLevel[0.9]]}, InsetBox[
     StyleBox[
      TemplateBox[{
       TemplateBox[{"\"0.2\"", "\" s\""}, "Row", 
         DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2}], "}"}], "]"}]& )],
        TemplateBox[{"8000", "\" Hz\""}, "Row", 
         DisplayFunction -> (RowBox[{#, "\[InvisibleSpace]", #2}]& ), 
         InterpretationFunction -> (RowBox[{"Row", "[", 
            RowBox[{"{", 
              RowBox[{#, ",", #2}], "}"}], "]"}]& )]},
       "Row",
       DisplayFunction->(RowBox[{#, 
          StyleBox[
          "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
           StripOnInput -> False], #2}]& ),
       InterpretationFunction->(RowBox[{"Row", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{#, ",", #2}], "}"}], ",", 
            StyleBox[
            "\" | \"", FontSize -> 14, FontColor -> GrayLevel[0.75], 
             StripOnInput -> False]}], "]"}]& )], "DialogStyle",
      StripOnInput->False], {355, -159}, Scaled[{1, 0}]], 
    TagBox[
     TooltipBox[
      TagBox[{
        {GrayLevel[0.9], RectangleBox[{5, -158}, {29, -135}]}, 
        {GrayLevel[0.3], 
         PolygonBox[
          NCache[{{13, -153}, {13, -140}, {21, Rational[-293, 2]}, {
            13, -153}}, {{13, -153}, {13, -140}, {21, -146.5}, {13, -153}}]]}, 
        {GrayLevel[0.5], 
         StyleBox[
          LineBox[{{5, -158}, {5, -135}, {29, -135}, {29, -158}, {5, -158}}],
          Antialiasing->False]}},
       EventHandlerTag[{"MouseClicked" :> FEPrivate`EmitSound[
           SampledSoundList[CompressedData["
1:eJwtl3c8Fd7/xyVkUyrJrISmjIySN2kIpbQUESplVlLSp5BRibJVkr33nnm7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            "], 8000], "Preemptive"], PassEventsDown -> Automatic, 
         PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "playText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "playText"]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      TagBox[{
        {GrayLevel[0.9], RectangleBox[{34, -158}, {58, -135}]}, 
        {GrayLevel[0.3], RectangleBox[{42, -150}, {50, -143}]}, 
        {GrayLevel[0.5], 
         StyleBox[
          LineBox[{{34, -158}, {34, -135}, {58, -135}, {58, -158}, {
           34, -158}}],
          Antialiasing->False]}},
       EventHandlerTag[{"MouseClicked" :> FEPrivate`EmitSound[
           SampledSoundList[{{0.}}, 8000], "Preemptive"], PassEventsDown -> 
         Automatic, PassEventsUp -> True}]],
      DynamicBox[
       ToBoxes[
        FEPrivate`FrontEndResource["FEStrings", "stopText"], StandardForm]]],
     Annotation[#, 
      Dynamic[
       FEPrivate`FrontEndResource["FEStrings", "stopText"]], "Tooltip"]& ], 
    {GrayLevel[0.75], 
     StyleBox[LineBox[{{0, 0}, {360, 0}, {360, -164}, {0, -164}, {0, 0}}],
      Antialiasing->False]}},
   ContentSelectable->False,
   ImageSize->250,
   PlotRange->{{0, 360}, {-164, 0}},
   PlotRangePadding->1],
  Sound[
   SampledSoundFunction[
    CompiledFunction[{8, 8., 5444}, {
      Blank[Integer]}, {{2, 0, 0}, {3, 0, 
     5}}, {{0.27588836841934766`, {3, 0, 13}}, {0.000125, {3, 0, 1}}, {
      2828.4271247461907`, {3, 0, 8}}, {1414.2135623730956`, {3, 0, 6}}, {
      0.007619818545753443, {3, 0, 12}}, {3563.5948725613575`, {3, 0, 10}}, {
      0., {3, 0, 0}}, {1122.4620483093731`, {3, 0, 4}}}, {0, 1, 14, 0, 
     0}, {{10, 0, 2}, {16, 1, 2, 3}, {13, 0, 3, 2}, {16, 4, 2, 3}, {40, 1, 3, 
      0, 3, 3, 0, 5}, {16, 6, 2, 3}, {40, 1, 3, 0, 3, 3, 0, 7}, {16, 8, 2, 
      3}, {40, 1, 3, 0, 3, 3, 0, 9}, {16, 10, 2, 3}, {40, 1, 3, 0, 3, 3, 0, 
      11}, {13, 5, 7, 9, 11, 5}, {13, 5, 12, 5}, {16, 5, 13, 5}, {1}}, 
     Function[{Play`Time3}, 
      Block[{$CellContext`t = 
        0. + 0.000125 Play`Time3}, ((Sin[1122.4620483093731` $CellContext`t] + 
         Sin[1414.2135623730956` $CellContext`t] + 
         Sin[2828.4271247461907` $CellContext`t] + 
         Sin[3563.5948725613575` $CellContext`t]) + 0.007619818545753443) 
       0.27588836841934766`]], Evaluate], 1600, 8000]]]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.432310785338838*^9, 3.4323108716492367`*^9, 
  3.4323109076222887`*^9, 3.4323109699550467`*^9, 3.432311004333158*^9, 
  3.4323113161337852`*^9, 3.4323113468381853`*^9, 3.432311410492077*^9, 
  3.500201103760695*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Cellular automaton rules as formulas", "Subsection"], Cell[
     " (page 869)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"1", ",", "_", ",", "1"}], "]"}], "=", "0"}], ";", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"0", ",", "_", ",", "1"}], "]"}], "=", "1"}], ";", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"1", ",", "_", ",", "0"}], "]"}], "=", "1"}], ";", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"0", ",", "_", ",", "0"}], "]"}], "=", "0"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"0", ",", "0"}], "]"}], "=", "1"}], ";", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"0", ",", "_"}], "]"}], "=", "0"}]}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"a", "[", 
   RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"t", ",", "i"}], "]"}], "=", 
   RowBox[{"f", "[", 
    RowBox[{
     RowBox[{"a", "[", 
      RowBox[{
       RowBox[{"t", "-", "1"}], ",", 
       RowBox[{"i", "-", "1"}]}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{
       RowBox[{"t", "-", "1"}], ",", "i"}], "]"}], ",", 
     RowBox[{"a", "[", 
      RowBox[{
       RowBox[{"t", "-", "1"}], ",", 
       RowBox[{"i", "+", "1"}]}], "]"}]}], "]"}]}]}]}], "Subsubsection",
 CellChangeTimes->{{3.51291255815781*^9, 3.512912560777719*^9}, {
  3.512912723004582*^9, 3.512912724315893*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"1", ",", "_", ",", "1"}], "]"}], "=", "0"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"0", ",", "_", ",", "1"}], "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"1", ",", "_", ",", "0"}], "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"0", ",", "_", ",", "0"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "0"}], "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "_"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"t", ",", "i"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "-", "1"}]}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", "i"}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "+", "1"}]}], "]"}]}], "]"}]}]}], ";"}]}], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"i", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], "//", "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913470403041*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "0", "1", "0", "1", "0", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{
  3.4135566369973717`*^9, 3.432310785553269*^9, 3.43231087171798*^9, 
   3.432310907672098*^9, 3.4323109700146637`*^9, 3.4323110043925323`*^9, 
   3.432311183251844*^9, 3.432311316218577*^9, 3.4323113469182673`*^9, 
   3.432311410659987*^9, 3.500201133312212*^9, 3.51291261503166*^9, {
   3.512912730753793*^9, 3.512912732853404*^9}, 3.512913564213572*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], ":=", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{"p", "+", "r"}], ",", "2"}], "]"}]}]], "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], ":=", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{"p", "+", "r"}], ",", "2"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "0"}], "]"}], "=", "1"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "_"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"t", ",", "i"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "-", "1"}]}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", "i"}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "+", "1"}]}], "]"}]}], "]"}]}]}], ";"}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432311329229301*^9, 3.432311330436337*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"i", ",", "j"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", 
      RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}], "//", "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.512913417596663*^9, 3.512913422128333*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "0", "1", "0", "1", "0", "1", "0", "0"},
    {"0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
    {"1", "0", "1", "0", "0", "0", "0", "0", "1", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637063313*^9, 3.432310785622514*^9, 
  3.432310871790945*^9, 3.4323109077419167`*^9, 3.4323109701031027`*^9, 
  3.432311004462595*^9, 3.432311316333776*^9, 3.432311346985158*^9, 
  3.432311410739929*^9, 3.50020114708715*^9, 3.512912736180628*^9, 
  3.512913423463855*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}]}], "]"}], "=", "p"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "0"}], "]"}], "=", "q"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", "r"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "_"}], "]"}], "=", "0"}]}]], "Subsubsection",
 CellChangeTimes->{{3.512913835458316*^9, 3.512913837059917*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}]}], "]"}], "=", "p"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "0"}], "]"}], "=", "q"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", "r"}], ";", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"0", ",", "_"}], "]"}], "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"t_", ",", "i_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"t", ",", "i"}], "]"}], "=", 
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "-", "1"}]}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", "i"}], "]"}], ",", 
      RowBox[{"a", "[", 
       RowBox[{
        RowBox[{"t", "-", "1"}], ",", 
        RowBox[{"i", "+", "1"}]}], "]"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"p_", ",", "q_", ",", "r_"}], "]"}], ":=", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{"p", "+", "r"}], ",", "2"}], "]"}]}]}], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.432311359760645*^9, 3.432311360549233*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"1", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"p", ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"q", ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"p", "+", "r"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"q", ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{"r", ",", "2"}], "]"}], ",", "0"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.4135566371209593`*^9, 3.432310785703322*^9, 
  3.4323108719581003`*^9, 3.43231090782705*^9, 3.4323109703211403`*^9, 
  3.4323110045478983`*^9, 3.432311316433408*^9, 3.432311347068948*^9, 
  3.4323114108074703`*^9, 3.5002011606857023`*^9, 3.5129127394365253`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"a", "[", 
    RowBox[{"2", ",", "i"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{"p", ",", "2"}], "]"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{"q", ",", "2"}], "]"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{"p", ",", "2"}], "]"}], "+", 
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"p", "+", "r"}], ",", "2"}], "]"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"Mod", "[", 
       RowBox[{"q", ",", "2"}], "]"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mod", "[", 
       RowBox[{"r", ",", "2"}], "]"}], "+", 
      RowBox[{"Mod", "[", 
       RowBox[{
        RowBox[{"p", "+", "r"}], ",", "2"}], "]"}]}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{"q", ",", "2"}], "]"}], ",", "2"}], "]"}], ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Mod", "[", 
      RowBox[{"r", ",", "2"}], "]"}], ",", "2"}], "]"}], ",", "0"}], 
  "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637163769*^9, 3.4323107857671833`*^9, 
  3.4323108719984293`*^9, 3.432310907886828*^9, 3.4323109703990393`*^9, 
  3.432311004606588*^9, 3.4323113164941053`*^9, 3.432311347109531*^9, 
  3.432311410842552*^9, 3.50020118269566*^9, 3.5129127404207497`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"a", "[", 
     RowBox[{"2", ",", "i"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"p", "\[Rule]", "0"}], ",", 
    RowBox[{"q", "\[Rule]", "1"}], ",", 
    RowBox[{"r", "\[Rule]", "0"}]}], "}"}]}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", 
   ",", "0"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637213605*^9, 3.432310785809973*^9, 
  3.4323108720472603`*^9, 3.432310907932469*^9, 3.432310970481192*^9, 
  3.4323110046733103`*^9, 3.432311316560667*^9, 3.432311347138872*^9, 
  3.4323114108788767`*^9, 3.5002012055234547`*^9, 3.512912741967581*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["\<\
Page 26 \[CenterDot] Pascal's triangle and rule 90\
\>", "Subsection"], Cell[" (page 870)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Fold", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"#1", "-", "#2"}], ",", 
        RowBox[{"#1", "+", "#2"}]}], "}"}], "]"}], "&"}], ",", 
    RowBox[{"{", "0", "}"}], ",", 
    RowBox[{"2", "^", 
     RowBox[{"DigitPositions", "[", "t", "]"}]}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"DigitPositions", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{"Reverse", "[", 
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"n", ",", "2"}], "]"}], "]"}], ",", "1"}], "]"}], "]"}], "-", 
   "1"}]}]}], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"DigitPositions", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{"Position", "[", 
     RowBox[{
      RowBox[{"Reverse", "[", 
       RowBox[{"IntegerDigits", "[", 
        RowBox[{"n", ",", "2"}], "]"}], "]"}], ",", "1"}], "]"}], "]"}], "-", 
   "1"}]}]], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", "30"}], "}"}], ",", 
   RowBox[{"Fold", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"#1", "-", "#2"}], ",", 
         RowBox[{"#1", "+", "#2"}]}], "}"}], "]"}], "&"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"2", "^", 
      RowBox[{"DigitPositions", "[", "t", "]"}]}]}], "]"}]}], "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "30"}], ",", 
   RowBox[{"-", "26"}], ",", 
   RowBox[{"-", "22"}], ",", 
   RowBox[{"-", "18"}], ",", 
   RowBox[{"-", "14"}], ",", 
   RowBox[{"-", "10"}], ",", 
   RowBox[{"-", "6"}], ",", 
   RowBox[{"-", "2"}], ",", "2", ",", "6", ",", "10", ",", "14", ",", "18", 
   ",", "22", ",", "26", ",", "30"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637281418*^9, 3.432310785889567*^9, 
  3.432310872126657*^9, 3.432310908012817*^9, 3.4323109705739937`*^9, 
  3.432311004779565*^9, 3.43231131668703*^9, 3.432311347204975*^9, 
  3.4323114109593153`*^9, 3.500201257659767*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"Sign", "[", 
   RowBox[{"BitAnd", "[", 
    RowBox[{
     RowBox[{"-", "t"}], ",", "n"}], "]"}], "]"}]}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{"Sign", "[", 
      RowBox[{"BitAnd", "[", 
       RowBox[{
        RowBox[{"-", "t"}], ",", "n"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "1", ",", "6"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913469783577*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0"},
    {"1", "1", "0", "0", "0", "0"},
    {"1", "0", "1", "0", "0", "0"},
    {"1", "1", "1", "1", "0", "0"},
    {"1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "0", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.4135566373313513`*^9, 3.4323107859291353`*^9, 
  3.432310872187915*^9, 3.432310908055365*^9, 3.432310970632234*^9, 
  3.432311004840283*^9, 3.4323113167454243`*^9, 3.432311347258812*^9, 
  3.432311410996258*^9, 3.5002012683585243`*^9, 3.512913476403627*^9}]
}, Open  ]],

Cell[TextData[{
 "The evolution starts at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 1; the results are only valid for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[GreaterEqual] 0."
}], "Text",
 CellChangeTimes->{3.53487874216076*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"d", "=", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"2", ",", 
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"t", ",", "n"}], "]"}], "+", "1"}]}], "]"}], "]"}]}], "}"}],
    ",", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"FreeQ", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"IntegerDigits", "[", 
         RowBox[{"t", ",", "2", ",", "d"}], "]"}], "-", 
        RowBox[{"IntegerDigits", "[", 
         RowBox[{"n", ",", "2", ",", "d"}], "]"}]}], ",", 
       RowBox[{"-", "1"}]}], "]"}], ",", "1", ",", "0"}], "]"}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d", "=", 
        RowBox[{"Ceiling", "[", 
         RowBox[{"Log", "[", 
          RowBox[{"2", ",", 
           RowBox[{
            RowBox[{"Max", "[", 
             RowBox[{"t", ",", "n"}], "]"}], "+", "1"}]}], "]"}], "]"}]}], 
       "}"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"FreeQ", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"IntegerDigits", "[", 
            RowBox[{"t", ",", "2", ",", "d"}], "]"}], "-", 
           RowBox[{"IntegerDigits", "[", 
            RowBox[{"n", ",", "2", ",", "d"}], "]"}]}], ",", 
          RowBox[{"-", "1"}]}], "]"}], ",", "1", ",", "0"}], "]"}]}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.512913469797159*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0"},
    {"1", "1", "0", "0", "0", "0"},
    {"1", "0", "1", "0", "0", "0"},
    {"1", "1", "1", "1", "0", "0"},
    {"1", "0", "0", "0", "1", "0"},
    {"1", "1", "0", "0", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637382214*^9, 3.4323107860045156`*^9, 
  3.432310872254548*^9, 3.432310908212977*^9, 3.4323109706824503`*^9, 
  3.432311004907332*^9, 3.4323113168111486`*^9, 3.4323113472903557`*^9, 
  3.432311411046712*^9, 3.500201280265092*^9, 3.5129134879788*^9}]
}, Open  ]],

Cell[TextData[{
 "The evolution starts at ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0; the results are only valid for ",
 StyleBox["n",
  FontSlant->"Italic"],
 " \[GreaterEqual] 0."
}], "Text",
 CellChangeTimes->{{3.5348787491872716`*^9, 3.534878755493423*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["More colors", "Subsection"], Cell[" (page 870)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"k_Integer", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
     RowBox[{"RotateRight", "[", "a", "]"}]}], ",", "k"}], 
   "]"}]}]], "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CAStep", "[", 
   RowBox[{"k_Integer", ",", "a_List"}], "]"}], ":=", 
  RowBox[{"Mod", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"RotateLeft", "[", "a", "]"}], "+", 
     RowBox[{"RotateRight", "[", "a", "]"}]}], ",", "k"}], "]"}]}]], "Input",
 CellContext->CellGroup],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grid", "[", 
  RowBox[{"NestList", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"CAStep", "[", 
      RowBox[{"5", ",", "#"}], "]"}], "&"}], ",", 
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "10", "}"}]}], "]"}], ",", "1", ",", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "10", "}"}]}], "]"}]}], "}"}], "]"}], ",", "10"}], 
   "]"}], "]"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{{3.512913469839567*^9, 3.512913512877532*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "1", "0", "0", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "2", "0", "1", "0", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "0", "1", "0", "3", "0", "3", "0", "1", 
     "0", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "0", "1", "0", "4", "0", "1", "0", "4", "0", 
     "1", "0", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", 
     "0", "1", "0", "0", "0", "0", "0"},
    {"0", "0", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", 
     "1", "0", "1", "0", "0", "0", "0"},
    {"0", "0", "0", "1", "0", "2", "0", "1", "0", "0", "0", "0", "0", "1", 
     "0", "2", "0", "1", "0", "0", "0"},
    {"0", "0", "1", "0", "3", "0", "3", "0", "1", "0", "0", "0", "1", "0", 
     "3", "0", "3", "0", "1", "0", "0"},
    {"0", "1", "0", "4", "0", "1", "0", "4", "0", "1", "0", "1", "0", "4", 
     "0", "1", "0", "4", "0", "1", "0"},
    {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "2", "0", "0", "0", 
     "0", "0", "0", "0", "0", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{
  3.4135566374501047`*^9, 3.428238956439631*^9, 3.432310786082745*^9, 
   3.432310872347495*^9, 3.432310908281101*^9, 3.432310973963451*^9, 
   3.432311005018334*^9, 3.432311316989295*^9, 3.4323113473560457`*^9, 
   3.432311411127095*^9, 3.4431947726602287`*^9, 3.500201327272941*^9, {
   3.512913496751965*^9, 3.5129135134170027`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"d", "=", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"t", ",", "n"}], "]"}], "+", "1"}]}], "]"}], "]"}]}], "}"}],
    ",", 
   RowBox[{"Mod", "[", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"Times", ",", 
       RowBox[{"Apply", "[", 
        RowBox[{"Binomial", ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"IntegerDigits", "[", 
             RowBox[{"t", ",", "k", ",", "d"}], "]"}], ",", 
            RowBox[{"IntegerDigits", "[", 
             RowBox[{"n", ",", "k", ",", "d"}], "]"}]}], "}"}], "]"}], ",", 
         RowBox[{"{", "1", "}"}]}], "]"}]}], "]"}], ",", "k"}], "]"}]}], 
  "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k", "=", "5"}], "}"}], ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"d", "=", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"Log", "[", 
            RowBox[{"k", ",", 
             RowBox[{
              RowBox[{"Max", "[", 
               RowBox[{"t", ",", "n"}], "]"}], "+", "1"}]}], "]"}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"Apply", "[", 
           RowBox[{"Times", ",", 
            RowBox[{"Apply", "[", 
             RowBox[{"Binomial", ",", 
              RowBox[{"Transpose", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"IntegerDigits", "[", 
                  RowBox[{"t", ",", "k", ",", "d"}], "]"}], ",", 
                 RowBox[{"IntegerDigits", "[", 
                  RowBox[{"n", ",", "k", ",", "d"}], "]"}]}], "}"}], "]"}], 
              ",", 
              RowBox[{"{", "1", "}"}]}], "]"}]}], "]"}], ",", "k"}], "]"}]}], 
       "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}], "//", 
  "Grid"}]], "Input",
 CellContext->CellGroup,
 CellChangeTimes->{3.5129134698910637`*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "0", "0", "0", "0", "0"},
    {"1", "1", "0", "0", "0", "0"},
    {"1", "2", "1", "0", "0", "0"},
    {"1", "3", "3", "1", "0", "0"},
    {"1", "4", "1", "4", "1", "0"},
    {"1", "0", "0", "0", "0", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.4135566374987593`*^9, 3.432310786130465*^9, 
  3.432310872400449*^9, 3.432310908338132*^9, 3.4323109742672853`*^9, 
  3.4323110050486107`*^9, 3.432311317046318*^9, 3.432311347410853*^9, 
  3.432311411167802*^9, 3.5002013383740673`*^9, 3.5129135493701487`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[GridBox[{
    {Cell["Page 29 \[CenterDot] Rule 30", "Subsection"], Cell[
     " (page 871)", "TI"]}
   }], TextForm]], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "=", "1"}], "}"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"IntegerDigits", "[", 
       RowBox[{"a", ",", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"BitXor", "[", 
           RowBox[{"a", ",", 
            RowBox[{"BitOr", "[", 
             RowBox[{
              RowBox[{"2", " ", "a"}], ",", 
              RowBox[{"4", " ", "a"}]}], "]"}]}], "]"}]}], ";", "2"}], ",", 
        "i"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "n"}], "}"}]}], "]"}]}], "]"}]], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "=", "1"}], "}"}], ",", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"First", "[", 
      RowBox[{"IntegerDigits", "[", 
       RowBox[{"a", ",", 
        RowBox[{
         RowBox[{"a", "=", 
          RowBox[{"BitXor", "[", 
           RowBox[{"a", ",", 
            RowBox[{"BitOr", "[", 
             RowBox[{
              RowBox[{"2", "a"}], ",", 
              RowBox[{"4", "a"}]}], "]"}]}], "]"}]}], ";", "2"}], ",", "i"}], 
       "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "20"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellContext->CellGroup],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
   ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", 
   "1", ",", "1", ",", "0", ",", "0", ",", "1"}], "}"}]], "Output",
 CellContext->CellGroup,
 CellChangeTimes->{3.413556637549308*^9, 3.432310786179578*^9, 
  3.432310872450459*^9, 3.432310908384781*^9, 3.4323109743174973`*^9, 
  3.432311005108767*^9, 3.4323113170917683`*^9, 3.432311347544631*^9, 
  3.43231141121463*^9, 3.5002013599715548`*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{704, 835},
WindowMargins->{{324, Automatic}, {-23, Automatic}},
CellContext->CellGroup,
Magnification->1.,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, \
2011)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["Style Definitions for NKS Webcode", "Subtitle"], 
      Cell[
      "Modify the definitions below to change the default appearance of all \
cells in a given style.  Make modifications to any definition using commands \
in the Format menu.", "Text"], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Names", "Section"], 
         Cell[
          StyleData[All, "Working"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 9], 
         Cell[
          StyleData[All, "Presentation"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{24, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 12], 
         Cell[
          StyleData[All, "Condensed"], PageWidth -> WindowWidth, 
          CellLabelMargins -> {{8, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 8], 
         Cell[
          StyleData[All, "Printout"], PageWidth -> PaperWidth, 
          CellLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          ScriptMinSize -> 5, 
          PrivateFontOptions -> {"FontType" -> "Outline"}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Notebook Options", "Section"], 
         Cell[
         "The options defined for the style below will be used at the \
Notebook level.", "Text"], 
         Cell[
          StyleData["Notebook"], PageHeaders -> {{
             Cell[
              TextData[{
                CounterBox["Page"]}], "PageNumber"], None, 
             Cell[
              TextData[{
                ValueBox["FileName"]}], "Header"]}, {
             Cell[
              TextData[{
                ValueBox["FileName"]}], "Header"], None, 
             Cell[
              TextData[{
                CounterBox["Page"]}], "PageNumber"]}}, CellFrameLabelMargins -> 
          6, StyleMenuListing -> None]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], ShowCellBracket -> False, 
             CellMargins -> {{36, 6}, {20, 3}}, 
             CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
             "NaturalLanguage", CounterIncrements -> "Title", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontSize -> 
             36], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 40}}, LineSpacing -> {1, 0}, 
             FontSize -> 44], 
            Cell[
             StyleData["Title", "Condensed"], 
             CellMargins -> {{8, 10}, {4, 8}}, FontSize -> 20], 
            Cell[
             StyleData["Title", "Printout"], 
             CellMargins -> {{2, 10}, {12, 30}}, FontSize -> 24]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleHeader"], CellFrame -> {{0, 0}, {0.25, 0}}, 
             ShowCellBracket -> False, 
             CellMargins -> {{36, Inherited}, {3, 25}}, 
             CellGroupingRules -> {"TitleGrouping", 20}, PageBreakBelow -> 
             False, CellFrameMargins -> {{8, 8}, {4, 8}}, 
             DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
             "NaturalLanguage", FontSize -> 14], 
            Cell[
             StyleData["TitleHeader", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 20}}, LineSpacing -> {1, 0}, 
             FontSize -> 24], 
            Cell[
             StyleData["TitleHeader", "Condensed"], 
             CellMargins -> {{8, 10}, {8, 8}}, FontSize -> 12], 
            Cell[
             StyleData["TitleHeader", "Printout"], 
             CellMargins -> {{2, 10}, {12, 8}}, FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], 
             CellMargins -> {{12, Inherited}, {20, 15}}, 
             CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subtitle", 
             CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
               "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Helvetica", 
             FontSize -> 24], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{24, 10}, {20, 20}}, LineSpacing -> {1, 0}, 
             FontSize -> 36], 
            Cell[
             StyleData["Subtitle", "Condensed"], 
             CellMargins -> {{8, 10}, {4, 4}}, FontSize -> 14], 
            Cell[
             StyleData["Subtitle", "Printout"], 
             CellMargins -> {{2, 10}, {12, 8}}, FontSize -> 18]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> {{0, 0}, {0.25, 0}}, 
             ShowCellBracket -> False, ShowGroupOpener -> True, 
             CellMargins -> {{36, 3}, {8, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> 
             False, 
             CellFrameMargins -> {{Inherited, Inherited}, {4, Inherited}}, 
             CellFrameColor -> GrayLevel[0.6], DefaultNewInlineCellStyle -> 
             "None", InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Section", 
             CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 18], 
            Cell[
             StyleData["Section", "Presentation"], 
             CellMargins -> {{40, 10}, {11, 32}}, LineSpacing -> {1, 0}, 
             FontSize -> 24], 
            Cell[
             StyleData["Section", "Condensed"], 
             CellMargins -> {{18, Inherited}, {6, 12}}, FontSize -> 12], 
            Cell[
             StyleData["Section", "Printout"], 
             CellMargins -> {{13, 0}, {7, 22}}, FontSize -> 14]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], ShowCellBracket -> False, 
             ShowGroupOpener -> True, CellMargins -> {{50, 6}, {8, 20}}, 
             CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
             False, DefaultNewInlineCellStyle -> "None", 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             LanguageCategory -> "NaturalLanguage", CounterIncrements -> 
             "Subsection", CounterAssignments -> {{"Subsubsection", 0}}, 
             FontFamily -> "Helvetica", FontSize -> 14, FontWeight -> "Bold", 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {Left, {Right}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}, 
               GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.8], {
                    Scaled[0.2]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{36, 10}, {11, 32}}, LineSpacing -> {1, 0}, 
             FontSize -> 22], 
            Cell[
             StyleData["Subsection", "Condensed"], 
             CellMargins -> {{16, Inherited}, {6, 12}}, FontSize -> 12], 
            Cell[
             StyleData["Subsection", "Printout"], 
             CellMargins -> {{9, 0}, {7, 22}}, FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellFrame -> 2, ShowCellBracket -> 
             False, ShowGroupOpener -> True, 
             CellMargins -> {{70, 2}, {8, 18}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             Evaluatable -> False, 
             CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
             False, CellFrameColor -> RGBColor[1, 0.730007, 0.360006], 
             DefaultFormatType -> DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, ShowStringCharacters -> True, 
             NumberMarks -> True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1},
              CounterIncrements -> "Subsubsection", FontWeight -> "Bold", 
             Background -> RGBColor[1, 0.970001, 0.840009]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{34, 10}, {11, 26}}, LineSpacing -> {1, 0}, 
             FontSize -> 18], 
            Cell[
             StyleData["Subsubsection", "Condensed"], 
             CellMargins -> {{17, Inherited}, {6, 12}}, FontSize -> 10], 
            Cell[
             StyleData["Subsubsection", "Printout"], 
             CellMargins -> {{9, 0}, {7, 14}}, FontSize -> 11]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleCell1"], ShowCellBracket -> False, 
             CellMargins -> {{0, 0}, {20, 0}}, 
             CellFrameMargins -> {{-1, 0}, {-1, -1}}, Hyphenation -> True, 
             StyleMenuListing -> None, FontSize -> 2, Magnification -> 1, 
             Background -> GrayLevel[0.2]], 
            Cell[
             StyleData["TitleCell1", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, FontSize -> 16], 
            Cell[
             StyleData["TitleCell1", "Condensed"], 
             CellMargins -> {{8, 10}, {6, 6}}, FontSize -> 11], 
            Cell[
             StyleData["TitleCell1", "Printout"], 
             CellMargins -> {{2, 2}, {6, 6}}, TextJustification -> 0.5, 
             FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TitleCell2"], ShowCellBracket -> False, 
             CellMargins -> {{12, 10}, {-3, 7}}, Hyphenation -> True, 
             StyleMenuListing -> None, Background -> GrayLevel[0.98999]], 
            Cell[
             StyleData["TitleCell2", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, FontSize -> 16], 
            Cell[
             StyleData["TitleCell2", "Condensed"], 
             CellMargins -> {{8, 10}, {6, 6}}, FontSize -> 11], 
            Cell[
             StyleData["TitleCell2", "Printout"], 
             CellMargins -> {{2, 2}, {6, 6}}, TextJustification -> 0.5, 
             FontSize -> 10]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Body Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{80, 10}, {7, 7}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", Inherited}, 
             Hyphenation -> True, LineSpacing -> {1, 3}, CounterIncrements -> 
             "Text"], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{24, 10}, {10, 10}}, LineSpacing -> {1, 5}, 
             FontSize -> 16], 
            Cell[
             StyleData["Text", "Condensed"], CellMargins -> {{8, 10}, {6, 6}},
              LineSpacing -> {1, 1}, FontSize -> 11], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, FontSize -> 10]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SmallText"], CellMargins -> {{12, 10}, {6, 6}}, 
             DefaultNewInlineCellStyle -> "None", Hyphenation -> True, 
             LineSpacing -> {1, 3}, LanguageCategory -> "NaturalLanguage", 
             CounterIncrements -> "SmallText", FontFamily -> "Helvetica", 
             FontSize -> 9], 
            Cell[
             StyleData["SmallText", "Presentation"], 
             CellMargins -> {{24, 10}, {8, 8}}, LineSpacing -> {1, 5}, 
             FontSize -> 12], 
            Cell[
             StyleData["SmallText", "Condensed"], 
             CellMargins -> {{8, 10}, {5, 5}}, LineSpacing -> {1, 2}, 
             FontSize -> 9], 
            Cell[
             StyleData["SmallText", "Printout"], 
             CellMargins -> {{2, 2}, {5, 5}}, TextJustification -> 0.5, 
             FontSize -> 7]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input/Output", "Section"], 
         Cell[
         "The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). ", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], CellMargins -> {{80, 10}, {5, 7}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             Evaluatable -> True, CellGroupingRules -> "InputGrouping", 
             CellHorizontalScrolling -> True, PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, ShowStringCharacters -> True, 
             NumberMarks -> True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1},
              CounterIncrements -> "Input", FontWeight -> "Bold"], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{72, Inherited}, {8, 10}}, LineSpacing -> {1, 0},
              FontSize -> 16], 
            Cell[
             StyleData["Input", "Condensed"], 
             CellMargins -> {{40, 10}, {2, 3}}, FontSize -> 11], 
            Cell[
             StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}},
              LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
           Closed]], 
         Cell[
          StyleData["InputOnly"], Evaluatable -> True, CellGroupingRules -> 
          "InputGrouping", CellHorizontalScrolling -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", StyleMenuListing -> None, FontWeight -> 
          "Bold"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], CellMargins -> {{80, 10}, {7, 5}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping",
              CellHorizontalScrolling -> True, PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, DefaultFormatType -> 
             DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Output"], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{72, Inherited}, {10, 8}}, LineSpacing -> {1, 0},
              FontSize -> 16], 
            Cell[
             StyleData["Output", "Condensed"], 
             CellMargins -> {{41, Inherited}, {3, 2}}, FontSize -> 11], 
            Cell[
             StyleData["Output", "Printout"], 
             CellMargins -> {{39, 0}, {6, 4}}, FontSize -> 9]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Message"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "OutputGrouping", PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             DefaultFormatType -> DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Message", StyleMenuListing -> 
             None, FontSize -> 11, FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["Message", "Presentation"], 
             CellMargins -> {{72, Inherited}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 0}, FontSize -> 16], 
            Cell[
             StyleData["Message", "Condensed"], 
             CellMargins -> {{41, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 11], 
            Cell[
             StyleData["Message", "Printout"], 
             CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 7, FontColor -> GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "OutputGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
             GeneratedCell -> True, CellAutoOverwrite -> True, ShowCellLabel -> 
             False, DefaultFormatType -> DefaultOutputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
             InputForm, CounterIncrements -> "Print", StyleMenuListing -> 
             None], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{72, Inherited}, {Inherited, Inherited}}, 
             LineSpacing -> {1, 0}, FontSize -> 16], 
            Cell[
             StyleData["Print", "Condensed"], 
             CellMargins -> {{41, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 11], 
            Cell[
             StyleData["Print", "Printout"], 
             CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, 
             FontSize -> 8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Graphics"], 
             CellMargins -> {{80, Inherited}, {Inherited, Inherited}}, 
             CellBracketOptions -> {"Color" -> RGBColor[1, 0, 0]}, 
             CellGroupingRules -> "GraphicsGrouping", CellHorizontalScrolling -> 
             True, PageBreakWithin -> False, GeneratedCell -> True, 
             CellAutoOverwrite -> True, ShowCellLabel -> False, 
             DefaultFormatType -> DefaultOutputFormatType, LanguageCategory -> 
             None, FormatType -> InputForm, CounterIncrements -> "Graphics", 
             ImageMargins -> {{43, Inherited}, {Inherited, 0}}, 
             StyleMenuListing -> None, FontFamily -> "Courier", FontSize -> 
             10], 
            Cell[
             StyleData["Graphics", "Presentation"], 
             ImageMargins -> {{62, Inherited}, {Inherited, 0}}], 
            Cell[
             StyleData["Graphics", "Condensed"], 
             ImageMargins -> {{38, Inherited}, {Inherited, 0}}, Magnification -> 
             0.6], 
            Cell[
             StyleData["Graphics", "Printout"], 
             ImageMargins -> {{30, Inherited}, {Inherited, 0}}, Magnification -> 
             0.8]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], LanguageCategory -> None, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             9, FontColor -> RGBColor[0, 0, 1]], 
            Cell[
             StyleData["CellLabel", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "Condensed"], FontSize -> 9], 
            Cell[
             StyleData["CellLabel", "Printout"], FontFamily -> "Courier", 
             FontSize -> 8, FontSlant -> "Italic", FontColor -> 
             GrayLevel[0]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["FrameLabel"], LanguageCategory -> None, 
             StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 
             9], 
            Cell[
             StyleData["FrameLabel", "Presentation"], FontSize -> 12], 
            Cell[
             StyleData["FrameLabel", "Condensed"], FontSize -> 9], 
            Cell[
             StyleData["FrameLabel", "Printout"], FontFamily -> "Courier", 
             FontSize -> 8, FontSlant -> "Italic", FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Inline Formatting", "Section"], 
         Cell[
         "These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.", "Text"], 
         Cell[
          StyleData["RM"], StyleMenuListing -> None, FontWeight -> "Plain", 
          FontSlant -> "Plain"], 
         Cell[
          StyleData["BF"], StyleMenuListing -> None, FontWeight -> "Bold"], 
         Cell[
          StyleData["IT"], StyleMenuListing -> None, FontSlant -> "Italic"], 
         Cell[
          StyleData["TR"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["TI"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["TB"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["TBI"], StyleMenuListing -> None, FontFamily -> "Times", 
          FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
          StyleData["MR"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["MO"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["MB"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["MBO"], 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           StyleMenuListing -> None, FontFamily -> "Courier", FontWeight -> 
          "Bold", FontSlant -> "Italic"], 
         Cell[
          StyleData["SR"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["SO"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["SB"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Bold", FontSlant -> "Plain"], 
         Cell[
          StyleData["SBO"], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontWeight -> "Bold", FontSlant -> "Italic"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SO10"], StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
             "Italic"], 
            Cell[
             StyleData["SO10", "Printout"], StyleMenuListing -> None, 
             FontFamily -> "Helvetica", FontSize -> 7, FontWeight -> "Plain", 
             FontSlant -> "Italic"], 
            Cell[
             StyleData["SO10", "EnhancedPrintout"], StyleMenuListing -> None, 
             FontFamily -> "Futura", FontSize -> 7, FontWeight -> "Plain", 
             FontSlant -> "Italic"]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Hyperlink Styles", "Section"], 
         Cell[
         "The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Hyperlink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, 
             FontVariations -> {"Underline" -> True}, FontColor -> 
             RGBColor[0, 0, 1], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
               ButtonData}], 
            Cell[
             StyleData["Hyperlink", "Presentation"], FontSize -> 16], 
            Cell[
             StyleData["Hyperlink", "Condensed"], FontSize -> 11], 
            Cell[
             StyleData["Hyperlink", "Printout"], FontSize -> 10, 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headers and Footers", "Section"], 
         Cell[
          StyleData["Header"], CellMargins -> {{0, 0}, {4, 1}}, 
          DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
          "NaturalLanguage", StyleMenuListing -> None, FontSize -> 10, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["Footer"], CellMargins -> {{0, 0}, {0, 4}}, 
          DefaultNewInlineCellStyle -> "None", LanguageCategory -> 
          "NaturalLanguage", StyleMenuListing -> None, FontSize -> 9, 
          FontSlant -> "Italic"], 
         Cell[
          StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
          StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 10]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["Palette Styles", "Section"], 
         Cell[
         "The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.", "Text"], 
         Cell[
          StyleData["Paste"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, After]}]& )}], 
         Cell[
          StyleData["Evaluate"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               SelectionEvaluate[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["EvaluateCell"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionMove[
                FrontEnd`InputNotebook[], All, Cell, 1], 
               FrontEnd`SelectionEvaluateCreateCell[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["CopyEvaluate"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`SelectionCreateCell[
                FrontEnd`InputNotebook[], All], 
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionEvaluate[
                FrontEnd`InputNotebook[], All]}]& )}], 
         Cell[
          StyleData["CopyEvaluateCell"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               FrontEnd`SelectionCreateCell[
                FrontEnd`InputNotebook[], All], 
               FrontEnd`NotebookApply[
                FrontEnd`InputNotebook[], #, All], 
               FrontEnd`SelectionEvaluateCreateCell[
                FrontEnd`InputNotebook[], All]}]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Placeholder Styles", "Section"], 
         Cell[
         "The cells below define styles useful for making placeholder objects \
in palette templates.", "Text"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Placeholder"], Placeholder -> True, StyleMenuListing -> 
             None, FontSlant -> "Italic", FontColor -> 
             RGBColor[0.890623, 0.864698, 0.384756], 
             TagBoxOptions -> {
              Editable -> False, Selectable -> False, StripWrapperBoxes -> 
               False}], 
            Cell[
             StyleData["Placeholder", "Presentation"]], 
            Cell[
             StyleData["Placeholder", "Condensed"]], 
            Cell[
             StyleData["Placeholder", "Printout"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["PrimaryPlaceholder"], StyleMenuListing -> None, 
             DrawHighlighted -> True, FontSlant -> "Italic", Background -> 
             RGBColor[0.912505, 0.891798, 0.507774], 
             TagBoxOptions -> {
              Editable -> False, Selectable -> False, StripWrapperBoxes -> 
               False}], 
            Cell[
             StyleData["PrimaryPlaceholder", "Presentation"]], 
            Cell[
             StyleData["PrimaryPlaceholder", "Condensed"]], 
            Cell[
             StyleData["PrimaryPlaceholder", "Printout"]]}, Closed]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell["FormatType Styles", "Section"], 
         Cell[
         "The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.", "Text"], 
         Cell[
          StyleData["CellExpression"], PageWidth -> Infinity, 
          CellMargins -> {{6, Inherited}, {Inherited, Inherited}}, 
          ShowCellLabel -> False, ShowSpecialCharacters -> False, 
          AllowInlineCells -> False, Hyphenation -> False, 
          AutoItalicWords -> {}, StyleMenuListing -> None, FontFamily -> 
          "Courier", FontSize -> 12, Background -> GrayLevel[1]], 
         Cell[
          StyleData["InputForm"], InputAutoReplacements -> {}, 
          AllowInlineCells -> False, Hyphenation -> False, StyleMenuListing -> 
          None, FontFamily -> "Courier"], 
         Cell[
          StyleData["OutputForm"], PageWidth -> Infinity, TextAlignment -> 
          Left, LineSpacing -> {0.6, 1}, StyleMenuListing -> None, FontFamily -> 
          "Courier"], 
         Cell[
          StyleData["StandardForm"], 
          InputAutoReplacements -> {
           "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> 
            "\[LessEqual]", ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", 
            "==" -> "\[Equal]", Inherited}, LineSpacing -> {1.25, 0}, 
          StyleMenuListing -> None, FontFamily -> "Courier"], 
         Cell[
          StyleData["TraditionalForm"], 
          InputAutoReplacements -> {
           "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> 
            "\[LessEqual]", ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", 
            "==" -> "\[Equal]", Inherited}, LineSpacing -> {1.25, 0}, 
          SingleLetterItalics -> True, TraditionalFunctionNotation -> True, 
          DelimiterMatching -> None, StyleMenuListing -> None], 
         Cell[
         "The style defined below is mixed in to any cell that is in an \
inline cell within another.", "Text"], 
         Cell[
          StyleData["InlineCell"], LanguageCategory -> "Formula", ScriptLevel -> 
          1, StyleMenuListing -> None], 
         Cell[
          StyleData["InlineCellEditing"], StyleMenuListing -> None, 
          Background -> RGBColor[1, 0.749996, 0.8]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Automatic Styles", "Section"], 
         Cell[
         "The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).", "Text"], 
         Cell[
          StyleData["UnmatchedBracket"], StyleMenuListing -> None, FontColor -> 
          RGBColor[0.760006, 0.330007, 0.8]]}, Closed]]}, Open]]}, Visible -> 
  False, FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, 2011)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 1845, 38, 25, "TitleCell1"],
Cell[3083, 70, 234, 7, 24, "Text"],
Cell[3320, 79, 42, 0, 46, "TitleHeader"],
Cell[CellGroupData[{
Cell[3387, 83, 64, 1, 59, "Title"],
Cell[CellGroupData[{
Cell[3476, 88, 49, 0, 50, "Section"],
Cell[CellGroupData[{
Cell[3550, 92, 157, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[3732, 100, 390, 10, 75, "Subsubsection"],
Cell[4125, 112, 339, 10, 41, "Input"],
Cell[CellGroupData[{
Cell[4489, 126, 89, 2, 24, "Input"],
Cell[4581, 130, 444, 9, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[5074, 145, 185, 4, 44, "Subsubsection"],
Cell[5262, 151, 502, 14, 59, "Input"],
Cell[CellGroupData[{
Cell[5789, 169, 93, 2, 24, "Input"],
Cell[5885, 173, 417, 9, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[6351, 188, 478, 14, 44, "Subsubsection"],
Cell[6832, 204, 956, 28, 74, "Input"],
Cell[CellGroupData[{
Cell[7813, 236, 255, 6, 24, "Input"],
Cell[8071, 244, 500, 10, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8620, 260, 314, 9, 44, "Subsubsection"],
Cell[8937, 271, 1246, 37, 89, "Input"],
Cell[CellGroupData[{
Cell[10208, 312, 280, 8, 24, "Input"],
Cell[10491, 322, 819, 16, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[11359, 344, 644, 17, 90, "Subsubsection"],
Cell[12006, 363, 1609, 46, 85, "Input"],
Cell[CellGroupData[{
Cell[13640, 413, 316, 8, 24, "Input"],
Cell[13959, 423, 1227, 23, 197, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15235, 452, 690, 20, 60, "Subsubsection"],
Cell[15928, 474, 1562, 45, 85, "Input"],
Cell[CellGroupData[{
Cell[17515, 523, 280, 8, 24, "Input"],
Cell[17798, 533, 851, 17, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[18698, 556, 362, 10, 44, "Subsubsection"],
Cell[19063, 568, 1199, 34, 70, "Input"],
Cell[CellGroupData[{
Cell[20287, 606, 282, 8, 24, "Input"],
Cell[20572, 616, 843, 17, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[21464, 639, 437, 13, 44, "Subsubsection"],
Cell[21904, 654, 1067, 32, 55, "Input"],
Cell[CellGroupData[{
Cell[22996, 690, 239, 7, 24, "Input"],
Cell[23238, 699, 820, 16, 106, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24119, 722, 139, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[24283, 729, 1512, 46, 134, "Subsubsection"],
Cell[25798, 777, 934, 27, 55, "Input"],
Cell[CellGroupData[{
Cell[26757, 808, 1152, 34, 40, "Input"],
Cell[27912, 844, 874, 18, 106, "Output"]
}, Open  ]],
Cell[28801, 865, 92, 1, 26, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[28930, 871, 467, 15, 44, "Subsubsection"],
Cell[29400, 888, 934, 27, 55, "Input"],
Cell[CellGroupData[{
Cell[30359, 919, 714, 22, 40, "Input"],
Cell[31076, 943, 827, 16, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[31952, 965, 1429, 44, 150, "Subsubsection"],
Cell[33384, 1011, 2199, 66, 100, "Input"],
Cell[CellGroupData[{
Cell[35608, 1081, 328, 9, 24, "Input"],
Cell[35939, 1092, 850, 17, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36826, 1114, 810, 24, 40, "Input"],
Cell[37639, 1140, 853, 17, 106, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38529, 1162, 471, 15, 24, "Input"],
Cell[39003, 1179, 851, 17, 106, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39915, 1203, 141, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[40081, 1210, 734, 21, 84, "Subsubsection"],
Cell[40818, 1233, 2042, 60, 105, "Input"],
Cell[CellGroupData[{
Cell[42885, 1297, 280, 8, 24, "Input"],
Cell[43168, 1307, 148811, 2484, 127, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[192040, 3798, 163, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[192228, 3806, 1327, 43, 119, "Subsubsection"],
Cell[193558, 3851, 1220, 41, 55, "Input"],
Cell[CellGroupData[{
Cell[194803, 3896, 386, 12, 24, "Input"],
Cell[195192, 3910, 924, 18, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[196165, 3934, 202, 6, 44, "Subsubsection"],
Cell[196370, 3942, 1058, 35, 55, "Input"],
Cell[CellGroupData[{
Cell[197453, 3981, 410, 12, 24, "Input"],
Cell[197866, 3995, 846, 17, 106, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[198761, 4018, 472, 15, 44, "Subsubsection"],
Cell[199236, 4035, 1253, 42, 55, "Input"],
Cell[CellGroupData[{
Cell[200514, 4081, 240, 8, 24, "Input"],
Cell[200757, 4091, 738, 18, 24, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201532, 4114, 240, 8, 24, "Input"],
Cell[201775, 4124, 1529, 45, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203341, 4174, 420, 14, 24, "Input"],
Cell[203764, 4190, 454, 9, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[204279, 4206, 179, 5, 46, "Subsection"],
Cell[CellGroupData[{
Cell[204483, 4215, 701, 22, 89, "Subsubsection"],
Cell[205187, 4239, 354, 11, 24, "Input"],
Cell[CellGroupData[{
Cell[205566, 4254, 499, 16, 24, "Input"],
Cell[206068, 4272, 658, 16, 24, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[206775, 4294, 168, 5, 44, "Subsubsection"],
Cell[CellGroupData[{
Cell[206968, 4303, 459, 15, 24, "Input"],
Cell[207430, 4320, 676, 16, 106, "Output"]
}, Open  ]],
Cell[208121, 4339, 240, 9, 26, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[208398, 4353, 690, 22, 60, "Subsubsection"],
Cell[CellGroupData[{
Cell[209113, 4379, 1032, 32, 55, "Input"],
Cell[210148, 4413, 674, 16, 106, "Output"]
}, Open  ]],
Cell[210837, 4432, 267, 9, 26, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[211153, 4447, 132, 3, 46, "Subsection"],
Cell[CellGroupData[{
Cell[211310, 4454, 292, 9, 58, "Subsubsection"],
Cell[211605, 4465, 305, 9, 24, "Input"],
Cell[CellGroupData[{
Cell[211935, 4478, 598, 18, 24, "Input"],
Cell[212536, 4498, 1825, 34, 186, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[214410, 4538, 869, 26, 105, "Subsubsection"],
Cell[CellGroupData[{
Cell[215304, 4568, 1411, 41, 70, "Input"],
Cell[216718, 4611, 678, 16, 106, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217457, 4634, 155, 4, 46, "Subsection"],
Cell[CellGroupData[{
Cell[217637, 4642, 654, 20, 74, "Subsubsection"],
Cell[CellGroupData[{
Cell[218316, 4666, 661, 21, 24, "Input"],
Cell[218980, 4689, 543, 10, 24, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ex0tDhw6Vtdb3Cg77@1ES7BP *)
